Manual do PHP
Anterior |  | Próxima

# add_assoc_unicode

add_assoc_unicode -- Add a binary safe unicode_string value to an assoc array with binary safe key

## Descrição

#include <zend_API.h>

int add_assoc_unicode ( zval* arg, char* key, void* str, int duplicate )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`str`

  ...

`duplicate`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_assoc_unicode_ex | Acima | add_assoc_unicodel_ex